@charset "utf-8";
/* CSS Document */

@font-face {
    font-family: 'proxima_nova_rgbold';
    src: url('../fonts/proximanova-bold_0-webfont.woff2') format('woff2'),
         url('../fonts/proximanova-bold_0-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'proxima_novalight';
    src: url('../fonts/proximanova-light-webfont.woff2') format('woff2'),
         url('../fonts/proximanova-light-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}


@font-face {
	font-family: 'Myriad Pro';
	src: url('../fonts/MyriadPro-Regular.eot');
	src: url('../fonts/MyriadPro-Regular.eot?#iefix') format('embedded-opentype'),
		url('../fonts/MyriadPro-Regular.woff2') format('woff2'),
		url('../fonts/MyriadPro-Regular.woff') format('woff'),
		url('../fonts/MyriadPro-Regular.ttf') format('truetype'),
		url('../fonts/MyriadPro-Regular.svg#MyriadPro-Regular') format('svg');
	font-weight: normal;
	font-style: normal;
}

